@charset "utf-8";

/******* NORMALIZATION */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;  padding: 0;  border: 0;  font-size: 100%; font: inherit;  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */

* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; /* Opera/IE 8+ */ } /* makes padding not expand object's size */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {   display: block; }

html { }

.clearBox { clear: both; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: '';  content: none; }

strong, b { font-weight: bold; }

em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }

h1, h2, h3, h4{ }

h1 { font-size: 24px; font-weight: bold; margin-bottom: 10px; }

h2 { font-size: 20px; margin-bottom:8px; }

h3 {  font-size: 18px; margin-bottom: 6px; }

h4{ font-size: 15px; font-weight: bold; margin-bottom: 5px; }



/******* CUSTOM STYLING */

/* page */

body { line-height: 1; direction: rtl; font-family: Arial, Helvetica, sans-serif; color: #361515; background: #ffffff url(../images/bg.jpg) top no-repeat; }

*:focus { outline:none; border: #5f2323 dashed 1px !important; }

p { font-size: 14px; }

a, a:link, a:visited { color: #DF3ECB; text-decoration: none; }

a:hover, a:active { color: #FC25E1; }

#wrapperBG, #wrapperBGBottom { left: 50%; }

#wrapperBG { max-width:100%; width: 978px; height: 900px; position: absolute; margin-left: -489px; z-index: -2;}

#wrapperBGBottom { max-width:100%; width: 1032px; height: 100%; position: fixed; margin-left: -516px; z-index: -3; }

.wrapper { max-width:100%; width: 950px; margin: 0 auto ; }



/* header */

#header { height: 125px; background: rgba(255, 255, 255, 0.72); }

#logo { height: 120px; float: right; overflow: hidden; }

#phone, #social { float: left; margin-top: 66px; }

#phone { margin-right: 2px; }

#phone, #phone p , #phone a{ font-size: 30px; color: #581e1e; text-align: left !important; padding-left: 4px;}

#social img { margin-left: 3px; }

#social img.fb, #social img.yt { float: left; display: block; height: 65px; background: bottom no-repeat; padding-bottom: 34px; }

#social img.fb { background-image: url(../images/fbReflect.png); }

#social img.yt { background-image: url(../images/ytReflect.png); }
#scroller .mod_simple_marquee_content{background: #fff;border-radius: 9px;height: 22px;padding: 3px;}


/* middle */

#middle { min-height: 650px; margin-top: 35px; }

#sidebar {max-width:100%;  width: 220px; float: right; }

.flexslider .slides img{border-radius: 25px;}
.moduletable.mobile-menu {display:none;}
#menu { max-width:100%; width: 220px; height:425px; padding: 25px; margin: 0 0 0 0; background: rgba(255, 255, 255, 0.72); }

  #menu ul li { background: url(../images/menuBullet.png) right 10px no-repeat; padding-right: 20px; }

    #menu ul li.current{ background: url(../images/menuBulletSelected.png) right 8px no-repeat; }

    #menu ul li a { max-width:100%; width: 170px; height: 29px; display: block; color: #605e5e; font-size: 16px; background: url(../images/menuSeparator.png) right top no-repeat; padding-top: 8px; }

      #menu ul li:first-child a { background: none; }

      #menu ul li a:hover, #menu ul li.current a { font-weight: bold; }

#contactBox { margin-right: -9px; text-align: center; }

  #contactBox .moduletable { display: inline-block; }

#content { max-width:100%; width: 720px; float: left; }

  #content, #abstract { line-height: 1.8; }

  #content .item-page h1.componentheading { border-bottom: #361515 solid 2px; display: inline-block; line-height: 1; }

#banner {width:100%; max-width: 720px; overflow: hidden; text-align: center !important; margin-left: -7px; }

#bar { clear: both; }

#slogan { max-width:100%; width: 222px; float: left; margin-top: 24px; }

#boxes {max-width:100%;  width: 720px; float: right; overflow: hidden; }

  #boxes ul li a { display: inline-block; float: right; margin: 5px; }

#contactBox .foxcontainer input.foxtext { display: inline-block; padding: 6px 8px !important; border: none; background:#ffffff !important; }
#contactBox .foxcontainer textarea.foxtext { padding: 6px 8px !important; background: #ffffff !important; border: none; font-family: arial; font-size: 13px; }


/* footer */

#footer { height: 61px; padding-top: 10px; margin-top: 5px; }

#contactInfo , #rights { margin: 0 auto; text-align: center !important; }

#contactInfo, #contactInfo p, #contactInfo a { font-size: 14px; color: #361515; }

#rights { margin-top: 6px; }

  #rights, #rights p, #rights a { font-size: 10px; color: #C5ABAB; }

